<?
if (!defined('DEINSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
 redirect_url("".$admin_file.".php?op=modules"); }

$numbertables = 2;

################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_faqanswer ");

if(!$result1){
$resultdesinstall1 =  ""._NOT_DELETE." ".$prefix_deinstall."_faqanswer";
} else { 
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_faqanswer....";
}
################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_faqcategories ");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_faqcategories";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_faqcategories....";
}

?>